<component name="libraryTable">
  <library name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42903570c264a54f54d9a65d9803ab65/legacy-support-v4-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42903570c264a54f54d9a65d9803ab65/legacy-support-v4-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42903570c264a54f54d9a65d9803ab65/legacy-support-v4-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.legacy/legacy-support-v4/1.0.0/5b8f86fea035328fc9e8c660773037a3401ce25f/legacy-support-v4-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>